@import url('https://fonts.googleapis.com/css2?family=Lato:wght@100;300;400;700;900&display=swap');
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.2/font/bootstrap-icons.css");

*{
 padding: 0px;
 margin: 0px;   
}

:root {
    --blue: #051b46; 
    --green:#0C6E4E;
    --black:#000000;
    --night:#040F26;
    --green:#33CC7F;
    --greenlight:#2DB26F;
    --fadegreen: #F5F7F6;
    --silver:#999999;
    --earth: #0D47B9;
    --bluelightcolor:#1546B9;
    --Charcoal:#333333;
    --lightgreen:#F2FCF9;
    --textblue:#051C4A;
    --lightblue: #ecf1fa;
    --gold: #c19948; 
    --darkgold: #AD770B;
    --lightgold: #F9F4EC;
    --grey: #f2f2f2;
    --white:#fff;
    --text-color:#666666;
    --text-white:#fff;
    --text-black:#040F26;
    --greydark:#BCBCBC;
    --faqbg:#F7F9FC;

  
    

    
    --font10:10px;
    --font11:11px;
    --font12:12px;
    --font13:13px;
    --font14:14px;
    --font16:16px;
    --font18:18px;
    --font20:20px;
    --font22:22px;
    --font24:24px;

  }

  .border-gold{
    border: solid 2px var(--gold)!important;
    }
    .border-blue{
      border: solid 2px var(--blue)!important;
    }

    .border-gold-light{
        border: solid 1px var(--gold)!important;
        }
        .border-grey{
            border: solid 1px var(--greydark);
            }


body{
    font-family: 'Lato', sans-serif;
    font-size: 15px;
    font-weight: 400;
    color: var(--text-color);    
}

a{
  cursor: pointer;
}

.input-group-text, .form-control {
    padding: 0.575rem 0.75rem;
}

.knowmore-btn:focus{
background-color: var(--blue);
color: var(--text-white);
}

select{
    background-image: url(../images/icons/down-arrow.svg);
    background-repeat: no-repeat;
    background-position: 96% 50%;
}

.navbar-brand{
color: var(--blue);
font-size: var(--font24);
}
.nb-light{
    background-color: var(--lightblue);
  }

.custome-nav .nav-link, .custome-nav .nav-link.active{
color: var(--blue);
}

.navbar-toggler:focus{
    box-shadow:none;
  }

.search-icons i{
font-size: 24px;
margin-right: 10px;
}

  
.evaluate-section{
background-color: var(--blue);

}

.evaluate-section h1{
   color:var(--white);
   font-size: 24px;
   font-weight: bold;
   margin-bottom: 8px;
}

.evaluation-bx h2{
color: var(--black);
margin: 15px 0px 5px 0px;
font-weight: bold;
font-size: 18px;
}
.evaluation-bx p{
    margin-bottom:15px;
    line-height: 16px;
    color: var(--text-color);  
    font-size: var(--font13);
    font-weight: 400;
}
.evaluation-bx a{
  color: var(--bluelightcolor);
  text-decoration: none;
  font-size: var(--font16);
  font-weight: 700;

}
.knowmore-btn{
background-color: var(--gold);
color: var(--text-white);
font-size: var(--font16);

}
.knowmore-btn-dark{
    font-size: var(--font16);
    font-weight: 700;
    color: var(--blue);
    text-decoration: none;
}

.evaluation-icon{
height: 100px;
}

.emi h2{
color:var(--blue);
font-size: var(--font24);
font-weight: 700;
}

.calculated-emi{
  background-color:var(--lightblue);
  border: solid 1px var(--earth);
}

.lightblue-bg{
  background-color: var(--lightblue);
  border: solid 1px var(--earth);
}

.tractor-details-bx h4 {
  color: var(--night);
  font-size: var(--font20);
  padding-left: 0;
  font-weight: 600;
}
.tractor-details-bx h5{
  color: var(--Charcoal);
  font-weight: 600;
  font-size: var(--font14);
  margin-top: 2px;
  margin-bottom: 4px;
}


.calculated-emi p{
  font-size: var(--font11);
  font-weight: 600;
}
.Emi-value{
  color: var(--earth);
  font-size: var(--font16);
  font-weight: 600;
}

.aooluloan-bx {
  background-color: var(--lightblue);
  border: solid 4px  var(--blue);
}


.input-group-text {    
    background-color: #fff;
    border-radius: 7px 0px 0px 7px;
}
.checkbtn{
    background-color: var(--blue);    
}
.checkbtn:focus{
    background-color: var(--blue) !important;
    color: var(--text-white) !important;   
}


.how-tractor-work{
    background-color: var(--lightblue);
    position: relative;
    /* z-index: 99999; */
}
.how-tractor-work h2{
color: var(--text-black);
font-weight: 700;
}

.how-tractor-work audio, .how-tractor-work video {
width: 100%;
}
.how-tractor-work video{
    height: 320px;
}

audio::-webkit-media-controls-panel {
    background-color: var(--blue);
    color: #fff;
}
audio::-webkit-media-controls-time-remaining-display {
    color: #fff;
  }

  .how-works-steps{
    position: relative;
  }
  .how-works-steps span{
    position: absolute;
    top: -4px;
    right: 19px;
    font-size: 40px;
    font-weight: 900;
    color: #F9F4EC;
  }

  .how-works-steps h2{
    color: var(--gold);
    margin: 15px 0px 5px 0px;
    font-weight: bold;
    font-size: 18px;
    }
    .how-works-steps p{
        margin-bottom:15px;
        line-height: 16px;
        color: var(--text-color);  
        font-size: var(--font13);
    }
    .how-works-steps img{
     margin-top: -23px;    
    }


.pocaset{
color: var(--gold); 
}


.whytractorworks{
    background-color: var(--bluelightcolor);
    position: relative;
}
.whytractorworks::before{
    content: '?';
    position: absolute;
    left: -148px;
    font-size: 593px;
    z-index: 1;
    font-weight: bold;
    color: #f5f5f51c;
    top: -241px;
    font-family: monospace;
}
.why-tr{
    position: relative;
    z-index: 9;
}

.whytractorworks h2{
    font-size: var(--font24);
    color: var(--text-white);
    font-weight: 700;
}

.whytractorworks h3{
    font-size: var(--font18);
    color: var(--textblue);
    font-weight: 700;
}
.whytractorworks p{
 font-size: var(--font12);
 margin-bottom: 0px;
}
.know-more{
color: var(--text-white);
text-decoration: none;
}

.claim-bx{
 margin-top: 0px;
}

.whatourcustomer{
 background-color: var(--grey);
}
.whatourcustomer h2, .questions h2{
color: var(--text-black);
font-weight: 700;
   }


   .cibil-bx{
    width: 50%;
    margin: auto;
    text-align: center;
    }

  .checkcibilscore{
   background-color: var(--bluelightcolor);
   }
    .cibilscore-bx{
    position: relative;
    }
    .cibilscorebtn{
        position: absolute;
        right: 0px;
        top: 0;
        border-top-left-radius: 0;
        border-bottom-left-radius: 0;
        height: 48px;
        padding: 10px 30px;
    }
    .cibilscore-bx input{
        font-size: 16px;
        height: 48px;
     }

    .btn-cibil{
        background-color: var(--blue);
        color: var(--text-white);
    }

   .checkcibilscore h2{
    color:var(--text-white);
   }

.footer{
    background-color: var(--blue);
}
.footer h2{
color: var(--text-white);
}
.footer ul{
    padding-left: 10px;
}
.footer ul li {
list-style: none;
}
.footer ul li a {
color:var(--text-white);
text-decoration: none;
}
.copyright{
color: var(--lightblue);
font-size: var(--font12);
border-top: solid 1px #cccccc30;
padding: 10px 10px;

}
.offcanvas.offcanvas-start {
    width: 80%;
}

/*slider css */

.testimonial-bx {
    border: solid 1px #D5D7DB;
    padding: 25px 15px;
    border-radius: 10px;
    box-shadow: 2px 2px 2px 1px #dcdbdb;
    margin: 10px 5px 10px 0px;
}

.testimonial-bx p {
    font-size: 14px;
}
.quote-icon{
    color: var(--darkgold);
    font-size: var(--font20);
}

.testi-name{
    color: var(--blue);
    font-weight:700;
}
    .testimonial-bx h3 {
        font-size: 13px;
        font-weight: 700;
        margin-top: 10px;
    }


    
#rcbrandDemo1, #rcbrandDemo2, #rcbrandDemo3 {
    display: none;
}

.rc-rcbrand-container {
    position: relative;
    max-width: 100%;
}

.rc-rcbrand-ul {
    position: relative;
    width: 99999px;
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    overflow: auto;
}

.rc-rcbrand-inner {
    position: relative;
    overflow: hidden; 
    width: 100%;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.rc-rcbrand-item {
    float: left;
    margin: 0px;
    padding: 0px;
    cursor: pointer;
    position: relative;
}


.rc-rcbrand-nav-left,
.rc-rcbrand-nav-right {
    padding: 5px 10px;
    border-radius: 50%;
    position: absolute;
    cursor: pointer;
    z-index: 4;
    top: 50%;
    transform: translateY(-50%);
    background: rgb(255, 102, 0, 0.5);
    color: #fff;
}

.rc-rcbrand-nav-left {
    left: 10px;
}

    .rc-rcbrand-nav-left:before {
        content: "<"
    }

    .rc-rcbrand-nav-left.disabled {
        opacity: 0.4;
    }

.rc-rcbrand-nav-right {
    right: 5px;
}

    .rc-rcbrand-nav-right:before {
        content: ">"
    }

    .rc-rcbrand-nav-right.disabled {
        opacity: 0.4;
    }

.rc-rcbrand-nav-left, .rc-rcbrand-nav-right {
    display: none;
}

.testi {
    width: 264px !important;
    padding-right: 12px;
    margin: 10px 0px;
}

/*end slider css*/
.questions{
    background-color:  var(--faqbg);
}

.accordion-flush .accordion-item{
border-radius: 9px;
}

.accordion-button{
    border-radius: 15px !important;
   
}
.accordion-button:not(.collapsed){
    background-color: var(--white);
    color: var(--text-black);
    box-shadow: none;
}


/*search css*/
.search-box {
    width: 450px;
    height: 100px;
    position: relative;
  }
  
  .search-input {
    position: absolute;
    top: 5px;
    right: 190px;
    box-sizing: border-box;
    width: 0px;
    outline: none;
    font-size: 18px;
    border-radius: 5px;
    color: #29313a;
    border: none;
    transition: all 0.8s ease;
  }
  
  
  .btn-search {
    position: absolute;
    width: 80px;
    height: 80px;
    background: #62d474;
    border-radius: 50%;
    right: 45px;
    top: 10px;
    cursor: pointer;
    text-align: center;
    line-height: 80px;
    font-size: 20px;
    color: #fff;
    transition: all 0.8s ease;
  }
  
  .search-input.active {
    width: 350px;
    right: 100px;
    padding: 10px 15px;
    border: solid 1px #ccc;
  }
  
  .btn-search.animate {
    transform: rotate(-360deg);
    right: 100px;
  }
  
  .search-icons{
    position: relative;
  }
  
 
  
/*end search css */


/* steps css */
.step-steps{
    overflow:scroll;
}
.year-border{
  border-bottom: #eceff2 1px solid !important;
}

.step-app > .step-steps {
    margin: 0;
    padding: 0;
    display: flex;
    border-radius: 3px 3px 0 0;
   }
  .step-app > .step-steps > li {
    list-style: none;    
    flex: 1;    
    display: flex;
    align-content: space-around;
    padding: 4px 10px;
    color: #BCBCBC;
    background-color: #ffffff;
    text-decoration: none;
    border: 1px solid #BCBCBC;
    border-radius: 13px;
    font-size: var(--font10);
    margin-right: 8px;
    text-align: center;
    font-weight: 400;
    margin-bottom: 15px;
    align-items: center;
  }

  .step-app > .step-steps > li {
    pointer-events: none; 
  }
  .step-app > .step-steps > li.active-step {
    pointer-events: inherit !important;
  }

  .step-app > .step-steps > li span {
    
  }
  .step-app > .step-steps > li:hover {
    background-color: #ddd;
  }
  .step-app > .step-steps > li:last-child a {
    border: none;
  }
  .step-app > .step-steps > li.active {
    background-color: var(--lightblue);
    border: solid 1px var(--blue);
    color: var(--blue);
  }
  .step-app > .step-steps > li.error {
    background-color: #e7505a;
    color: #fff;
  }
  .step-app > .step-steps > li.done {
    background-color: var(--lightgreen);
    color:var(--green);
    border: solid 1px  var(--green);
    font-weight: 700;
    text-align: left;
    
  }

  .step-app > .step-steps > li > .number {
    background: #fff;
    padding: 0 8px;
    display: inline-block;
    text-align: center;
    margin-right: 15px;
    border-radius: 3px;
    color: #333;
  }
  .step-app > .step-content {
    padding: 10px 0px;
    border-top: 0;
  }
  .step-content {
    min-height: 350px;
  }

  .step-app > .step-content > .step-tab-panel {
    display: none;
  }
  .step-app > .step-content > .step-tab-panel.active {
    display: block;
  }
  .step-app > .step-footer {
    margin-top: 15px;
    margin-bottom: 15px;
  }
  .step-app > .step-footer > .step-btn {
    padding: 4px 16px;
    color: #333;
    text-decoration: none;
    background: #e5e5e5;
    border-radius: 3px;
    border: none;
    outline: none;
    cursor: pointer;
  }
 .step-content h3{
    font-size: var(--font18);
    color: var(--black);
    font-weight: 600;
 }

.back-btn{
  background-color: var(--lightblue);
  border: solid 1px var(--blue);
  font-weight: 500;
  width: 100px;
  border-radius: 38px;
}
.back-btn img{
  margin-right:10px;

}

.owner-img{
  height: 43px;
}

 .search-sec{
   position: relative; 
 }
 .search-sec input{
    padding-left: 35px;
    font-size: var(--font14);
    color: var(--text-color);
 }
 .search-brand{
    position: absolute;
    left: 13px;
    top: 15px;
 }

 .inner-btn{
    width: 100%;
 }
 .inner-btn p{
 margin-bottom: 0px;
 color: var(--black);
 font-size:var(--font15);
 }

.active-step{
  border-bottom: #eceff2 1px solid !important;
  background-color:var(--lightblue)!important;
  color: var(--blue);
  border-radius: 5px;
}
.active-step p{
  color: var(--blue);
}

.brand-section .inner-btn p{
  font-size: var(--font12);
}

 /*end step css*/

 /*chat section */
 .open-button {
    background-color: var(--blue);
    color: white;
    padding: 19px 15px;
    border: none;
    cursor: pointer;
    position: fixed;
    bottom: 23px;
    right: 28px;
    border-radius: 50px;
    width: 51px;
    height: 51px;
    z-index: 9;
    border: solid 3px var(--lightblue);
  }
  
  /* The popup chat - hidden by default */
  .chat-popup {
    display: none;
    position: fixed;
    bottom: 0;
    right: 15px;
    z-index: 9;
  }
  
  /* Add styles to the form container */
  .chat-container {
    max-width: 300px;
    padding: 10px 10px 30px 10px;
    background-color:  var(--white);
    border-radius: 10px;
    border-radius: 5px;
  }
  .chat-container h4{
    color: var(--blue);
    font-size: var(--font18);
    font-weight: 700;
  }
  
  /* Full-width textarea */
  .chat-container textarea {
    width: 100%;
    padding: 15px;
    margin: 5px 0 22px 0;
    border: none;
    background: var(--lightblue);
    resize: none;
    min-height: 100px;
  }

  .chat-container textarea:focus {
    background-color:var(--lightblue);
    outline: none;
  }
  
  .chat-container .btn {
    background-color: var(--blue);
    color: white;
    padding: 16px 20px;
    border: none;
    cursor: pointer;
    width: 100%;
    margin-bottom:10px;
  }
  
  .close-support{
    position: absolute;
    top: 0;
    right: 0;
    padding: 4px;
    height: 30px;
    width: 30px;
    border-radius: 50%;
    background-color: var(--white);
    border: none;
    font-size: 18px;

  }
  
  .chat-container .btn:hover, .open-button:hover {
    opacity: 1;
  }
 
  /*end chat section */

  .tractor-details{
    background-color: var(--lightgold);
    border: solid 1px var(--darkgold);
  }

  .tractor-details h4{
    color: var(--night);
    font-size: var(--font20);
    padding-left: 0;
    font-weight: 600;
    }
  .tractor-details span{
    font-size: var(--font14);
  }

  .tractor-details strong{
    color: var(--Charcoal);
    font-size: 16px;
  }
  .edit-btn{
  background-color: var(--white);
  color: var(--blue);
  border: solid 1px  var(--blue);
  padding: 6px 20px;
  font-size: var(--font16);
  margin-right: 10px;
  }

  .add-calander{
    background-color: var(--white);
    color: var(--blue);
    border: solid 1px var(--blue);
    padding: 6px 20px;
    font-size: var(--font16);
    }
    
  .tractor-det p{
    font-size: var(--font13);

  }
  .otpsend{
    font-size: var(--font12);
  }
  .otpsend span{
    font-weight: 700;
    color: var(--blue);
  }
  .otpsend a{
    color: var(--darkgold);
    margin-left: 6px;
    font-weight: bold;
  }


  .tractor-detail-inner h3{
    font-size: var(--font20);
    color: var(--black);
    font-weight: 600;
 }

 .apply-btn{
  background-color: var(--blue);
  color: var(--text-white);
  padding: 10px 20px;
 }

 .tractor-detail-inner h5{
font-size: var(--font20);
color: var(--blue);
 }

 .tractor-detail-inner{
    font-size: var(--font16);
    color: var(--black);
    font-weight: 600;
 }
 .tractor-detail-inner h4{
    font-size: var(--font20);
    color: var(--black);
    font-weight: 600;
 }

 .tommorow{
position: relative;
 }
 .tommorow span{
  background-color: var(--green);
  position: absolute;
  top: 0;
  left: 0;
  font-size: 10px;
  width: 100%;
  color: var(--text-white);
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  padding: 1px;
 }

 .evaluations p{
    font-size: var(--font14);
    color: var(--text-color);
    font-weight: 400;
    margin-bottom: 10px;
 }
 .estimated-pri{
  font-size: var(--font12);
  color: var(--blue);
  font-weight: 700;
 }

 .estimated-pri p{
 font-size: var(--font12);
 color: var(--text-color);
 margin-bottom: 0px;
 }


 /*fancy input type */

 .InputGroup {
    display: flex;
    overflow: scroll;
   }
      
   .InputGroup input[type="radio"] {
     visibility: hidden; /* 1 */
     height: 0; /* 2 */
     width: 0; /* 2 */
   }
   
   .InputGroup  label {
     flex: auto;
     vertical-align: middle;
     align-items: center;
     justify-content: center;
     text-align: center;
     cursor: pointer;
     background-color: var(--grey);
     border: solid 1px var(--grey);
     color: var(--blue);
     padding: 15px 10px;
     border-radius: 6px;
     transition: color --transition-fast ease-out, 
     background-color --transition-fast ease-in;
     user-select: none;
    margin-right: 8px;
    font-size: 12px;
   }
   .InputGroup  label p {
    font-size: var(--font10);
    color:var(--text-color);
    margin-bottom: 0;
   }
   .InputGroup label:last-of-type {
    margin-right: 0;
   }
   
   .InputGroup input[type="radio"]:checked + label {
     background-color: var(--lightgold);
     color: var(--darkgold);
     border: solid 1px var(--darkgold);
   }
   
   .InputGroup input[type="radio"]:hover:not(:checked) + label {
    background-color: var(--color-pink);
    color: var(--color-black);
   }

 /*end fancy input type */

 /*time seciton */
 
/*fancy input type */

.time-section label {
  width: 16%;
}
     
   .time-section input[type="radio"] {
     visuibility: hidden; /* 1 */
     height: 0; /* 2 */
     width: 0; /* 2 */
   }
   
   .time-section  label {
     vertical-align: middle;
     float: left;
     align-items: center;
     justify-content: center;
     text-align: center;
     cursor: pointer;
     background-color: var(--grey);
     border: solid 1px var(--grey);
     color: var(--blue);
     padding: 15px 10px;
     border-radius: 6px;
     transition: color --transition-fast ease-out, 
     background-color --transition-fast ease-in;
     user-select: none;
    font-size: 12px;
    margin-right: 7px;
    margin-bottom: 7px;
   }
   .time-section  label p {
    font-size: var(--font10);
    color:var(--blue);
    margin-bottom: 0;
   }
   .time-section label:last-of-type {
    margin-right: 0;
   }
   
   .time-section input[type="radio"]:checked + label {
     background-color: var(--lightgold);
     color: var(--darkgold);
     border: solid 1px var(--darkgold);

   }
   
   .time-section input[type="radio"]:hover:not(:checked) + label {
    background-color: var(--color-pink);
    color: var(--color-black);
   }
  

 /*end time section */


 /*upload section */
 .uploadimg {
  position: relative;
  overflow: hidden;
}

.uploadimg input {
  position: absolute;
  font-size: 50px;
  opacity: 0;
  right: 0;
  top: 0;
}
.uploadimg i{
font-size: 44px;
color: var(--silver);
}
.uploadimg p{
color: var(--text-color);
}

 /*end upload section */
 .emi-page h1{
  font-size: var(--font24);
  color: var(--black);
  font-weight: 600;
}
.emi-para{
  font-size: var(--font14);
}
.range-select input[type="range" i]{
  width: 100%;;

}
.monthwise_emi table{
  font-size:var(--font12);

}
.monthwise_emi table th{
  color: var(--blue);
}
.monthwise_emi button{
  padding: 10px;
}

.emi-page-outer h3{
  font-size: var(--font20);
  color: var(--blue);
  font-weight: 600;
}
 /*emi Calculation */

/* evaluation */
.evaluation-req-bx{
  background-color: var(--lightgreen);
  border: solid 1px var(--greenlight);
}
.evaluation-req-bx h4{
  color: var(--greenlight);
  font-size: var(--font20);
  font-weight: 600;
  margin-bottom: 20px;
}

.evalation-row{
  font-size: var(--font14);
  color:var(--text-color);
  font-weight: 400;
  padding: 3px 0px;

}
.evalation-row span{
  color: var(--Charcoal);
  font-weight: 600;
}
.arrival-time h5{
font-size: var(--font16);
font-weight: 600;
color: var(--black);
}
.progress {
  --bs-progress-height: 0.7rem;
}
.progress-bar{
  background-color: var(--earth);

}
.bt-1{
  border-top: solid 1px var(--greydark);
}

/*end evaluation */

/*wizard */
.wizard .wizard-nav {
  display: flex;
  flex-wrap: wrap;
  transition: all .3s ease-in;
}
.wizard .wizard-nav.dots .wizard-step {
  position: relative;
  font-size: 14px;
  flex-basis: 0;
  flex-grow: 1;
  max-width: 100%;
  text-align: center;
  transition: all .3s ease-in;
}

.wizard .wizard-nav.dots .wizard-step:before {
  content: "";
  position: absolute;
  top: -17px;
  left: 50%;
  width: 100%;
  height: 1px;
  z-index: 2;
  background:var(--lightblue);
}
.wizard .wizard-nav.dots .wizard-step .dot {
  content: "";
  position: absolute;
  top: -26px;
  left: 50%;
  z-index: 3;
  height: 18px;
  width: 18px;
  background: var(--grey);
  border-radius: 50%;
  box-shadow: 0 0 0 2px #fff;
  transition: all .5s ease-in-out;
}
.wizard .wizard-nav.dots .wizard-step span {
  cursor: pointer;
  font-size: var(--font11);
  font-weight: 600;
  color: var(--blue);
}
.wizard .wizard-nav.dots .wizard-step:after {
  content: "";
  position: absolute;
  top: -17px;
  left: 50%;
  width: 100%;
  height: 1px;
  background: var(--silver);
  z-index: 1;
}
.last.wizard-step:before, .last.wizard-step::after {
  display: none;

}
.step-completed .dot{
  background: var(--greenlight) !important;
}

.step-completed .dot::before{
  content: '';
  position: absolute;
  background-image: url(../images/icons/tick.svg);
  background-repeat: no-repeat;
  width: 20px;
  height: 20px;
  left: 4px;
  top: 5px;
}
/*end wizard */

/*login */
.login .form-control {
  font-size: 0.8rem;
}

.common-section h1{
  font-size: var(--font20);
  color: var(--black);
  font-weight: 600;
}
.agree{
  font-size: var(--font10);
}
.form-check-input:checked{
  background-color: var(--blue);
  border: solid 1px var(--blue);
}
.send-whatsapp{
font-size: var(--font14);
}

/*end login */

/*loan form*/
.laon-form label{
font-size: var(--font14);
color: var(--text-color);
}
.laon-form  input[type="text"]{
  font-size: var(--font14);
  color: var(--text-color);
}
.bg-lightblue{
  background-color: var(--lightblue);
}
.laon-form label span{
color: red;
}
/*end loan form */



/*free doorstep form */
.OTP-sect{
position: relative;
}
.resend-otp{
  position: absolute;
  color: var(--darkgold);
  margin-left: 6px;
  font-weight: bold;
  top: 10px;
  right: 10px;
  text-decoration: none;
}

.tractor-bg {
  background-color: #f7f7f9;
}
.getupto h5{
  color: var(--blue);

}

/*end free doorstep form */






@media (max-width:800px) {
    .knowmore-btn{
    width: 100%;
    }
   
    .navbar-toggler{
    padding-left: 0px;
    }
    .navbar>.container{
        justify-content: flex-start;   
    }
    .border-bt{
        border-bottom: solid 2px var(--gold); 
    }
    .btn-close-white {
        filter: none;
    }
    .navbar{
        display: inline-flex;
        padding: 2px 0px;
    }
    .search-icons i{
        margin-right: 15px;
        }

        .whytractorworks::before{           
          font-size: 513px; 
          top: -180px;
        }
        .how-tractor-work video {
            height: 190px;
        }
        .video-sec{
          background-color: var(--black);
        }
        .cibil-bx{
        width: 100%;
        text-align: left;
        }
        .offcanvas-header{
         border-bottom: solid 1px #e0d7d7;
        }
        .search-input.active {
            width: 220px;           
            font-size: 15px;
        }
    
        .time-section  label {
            width: 48%;
        }
        .brand-log img{
          width: 53px;
        }
        .whybx{
          height: 118px;
        }
        .error{
          color: red;
          font-size: 11px;;
        }
}